@charset "utf-8";


。


.ktshow{padding-top: 3%;padding-bottom: 3%;}
.kangtishow-info{width: 100%;background: #f9f9f9;margin-top: 60px;    margin-bottom: 20px;}
.ktinfos{margin: 1% auto 0; overflow: hidden;}
.kts-tit{padding: 80px 100px;}
.kts-tit h2{font-size: 30px; color: #000; font-weight: bold;line-height: 42px;}
.kts-tit p{font-size: 16px;color: #888;}
.projiage-r p{    color: #fff; font-size: 16px;}
.ktinfos_cons{    display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: space-between; align-items: flex-start;}
.ktinfos_cons_left{    width: 80%; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: flex-start; align-items: center;}
.ktinfo_table{    width: 55%;border-spacing: 0;line-height: 28px;}
.ktinfo_table tr{  }
.ktinfo_table tr th{ width: 12%;background: #000; color: #fff;  border-right: 1px solid #fff;}
.ktinfo_table tr td{width: 20%;     border-bottom: 1px solid #ccc; border-right: 1px solid #ccc;text-align: center;}

.ktinfo_table tr:nth-child(2) th{width: 12%;background: #fff; color: #000;border-right: 1px solid #ccc;border-left: 1px solid #ccc; }
.ktinfo_table tr th:nth-child(3){  border-right: none;}
.ktinfo_table tr td:nth-child(1){width: 12%;}


.ktinfos_cons_right{width: 20%;background: #aa1f24;}

.ktinfo_zysx{width:42%;margin-left: 3%;}
.ktinfo_zysx p{font-size: 14px;color: #888;}

.kangtishow-imgbox{width: 100%;}

.kangtishow-imgbox .swiper-container{width: 90%;}
.kangtishow-imgbox .swiper-container .swiper-slide{width: 100%;height:100%;display: flex; justify-content: space-evenly; flex-direction: row;transform: none !important;}
.swiper-slide-wenzi p{font-size: 14px;color: #333;}

.swiper-slide-img{width:auto;display: block;}
.swiper-slide-img img{height:400px;margin: 0 auto;}
.swiper-slide-wenzi{width: 40%;border-top: 1px solid #eee; border-bottom: 1px solid #eee; padding: 40px 0;}

.czdb-swiper .swiper-slide-wenzi{display: none;}


.proimgbox .kt-proimg-slide{display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: space-evenly; align-items: center;}

.ktshow{padding-bottom:3%;padding-top: 0;}
.proshowqie-ktbox{}
.proshowqie-ktbox ul{max-width: 1200px;}

.prokt-tab-box{}


.ktcons{width: 84%; padding: 3% 0;margin: 0 auto;}


.ktconslist{width: 50%; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: flex-start;     align-items: baseline;}

.ktcons_xxx{margin: 2% auto;width: 100%;}
.ktcons_xxx .ktconts p{ width: 11.5%;}
.ktcons_xxx .ktconts span{   width: 87%;}


.ktlistone{    width: 27%;}
.ktlistone p{display: inline;}

.tips{    position: relative; left: 0;top: 0;display: inline;}
.tips img{cursor: pointer;display: inline;}

.tips_content{    position: absolute; left: 12px; top: 0; width: 350px; display: none;color: #eee;background-color: rgb(0 0 0 / 72%);}

.tips_close{position: absolute; top: 6px;right: 6px;cursor: pointer; z-index: 1000; height: 22px; width: 22px; background: url(../images/close-w.svg)  no-repeat;}

.tips_content ul{padding: 7px 15px 15px 15px}
.tips_content ul li{font-size: 14px;border-bottom: 1px solid rgb(255 255 255 / 28%); line-height: 35px;}

.ktconts tr td a{color: #2196f3;}
.ktconts tr td a:hover{color: #aa1f24;}

.ktcons_xx_top{display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: space-between; }
	
.ktconts{    width: 50%;padding: 50px;}
.ktconts:nth-child(1){background: #fff;}
.ktconts:nth-child(2){background: #eee;}
.ktconts tr{vertical-align: top;    height: 50px;text-decoration: #000;}
.ktconts tr th{text-align: left;font-size: 14px;color: #000;width: 200px;font-weight: normal;border-bottom: 1px solid #ccc;line-height: 20px;    padding: 15px 10px 15px 0;}
.ktconts tr td{text-align: left;font-size: 14px;color: #333;border-bottom: 1px solid #ccc;line-height: 20px;padding: 15px 15px 15px 0;width: 73%;}

.czdbcons tr td{white-space: pre-wrap;  /* 保留空格和换行 */  word-wrap: break-word;}


.ktconts_x{width: 100%;padding:0 50px;}
.ktconts_x tr{vertical-align: top;    height: 50px;text-decoration: #000;}
.ktconts_x tr th{text-align: left;font-size: 14px;color: #000;width: 200px;font-weight: normal;border-bottom: 1px solid #ccc;line-height: 20px;    padding: 15px 10px 15px 0;}
.ktconts_x tr td{    text-align: left; font-size: 14px;color: #333; border-bottom: 1px solid #ccc; line-height: 20px; padding: 15px 15px 15px 0; width: 87.4%;}


.czdb_x{background: #fff;}
.czdb_x tr{}
.czdb_x tr th{text-align: left;font-size: 14px;color: #000;width: 200px;font-weight: normal;border-bottom: 1px solid #ccc;line-height: 20px;    padding: 15px 10px 15px 0;}
.czdb_x tr td{text-align: left;font-size: 14px;color: #333;line-height: 20px;padding: 30px 50px;width: 87.4%;border-bottom:none;}


.kangtishow-imgbox .swiper-container-thumbs{width: 100%; margin-top: 0;height: auto;}
.kangtishow-imgbox .swiper-container-thumbs .swiper-wrapper{justify-content: center;}
#thumbs .swiper-slide{opacity: 0.5;width: 8% !important;height: 80px;cursor: pointer;}
#thumbs .swiper-slide img{width: 100%;height: auto;}
#thumbs .swiper-slide-thumb-active{opacity: 1;}


.czdb-tit{    font-size: 20px; color: #aa1f24; margin-bottom: 15px;}


@media screen and (min-width:1280px)
	
{
	
	.ktconts p{ width: 17%;    font-size: 14px;line-height: 20px;}
	.ktcons_xxx .ktconts p{width: 6%;}
	.ktconts span{font-size: 14px;margin-left: 5%;}
	.ktlistone{width: 17%;}
	
	
	}



@media screen and (max-width:750px)

{
	

	
}



.kt-swiper{margin-left: auto;margin-right: auto; position: relative;overflow: hidden; list-style: none; padding: 0; z-index: 1;}
.proimgbox .swiper-pagination{position: relative;bottom:0%;}
.proimgbox .swiper-pagination-bullet{ opacity:1;width:18px; height:18px;margin:0px 10px!important; border-radius:100%; border: 1px solid #000; background: none;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;-ms-transition:0.5s all;}
.proimgbox .swiper-pagination-bullet-active { background:#993333}


table {
    border-collapse: collapse;
    border-spacing: 0
}



fieldset,
img {
    border: 0
}

ol,
ul {
    list-style: none
}

a {
    text-decoration: none;
    color: #333;
}

a:hover {
    color: #aa1f24
}
input:focus,
textarea:focus
 {
    border: 0;
    outline: 0
}
.fl {
    float: left;
}
body {
    background-color: #fff
}
.fr {
    float: right;
}

.ellipsis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.m {
    width:1200px;
    margin:0 auto
}
.no-margin {
    margin-right: 0 !important;
}

.proimgbox .mySwiper  {
    width: 100%;
    
    overflow: hidden;

}
.proimgbox .swiper-slide .pic {
    width: 100%;
    height: 100%;
    overflow: hidden;
    cursor: pointer;
    position: relative;
    display: flex;
    align-items: center;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	justify-content: space-evenly;
}



.kangtishow-imgbox .cont {
    position: relative;
}

